﻿@charset "UTF-8";


/*
ページ全体の指定 -------------------------------------------------------------------------------------*/

html, body, header, section, article, nav, footer,
div, span, p, h1, h2, h3, h4,
ul, ol, li, dl, dt, dd,
table, tr, th, td, tbody, thead, tfoot {
  margin: 0;
  padding: 0;
}

img {border: 0;}

body {
	width: 100%;
	background-color: #ffffff;
	line-height: 1.6;
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", Verdana, "メイリオ", Meiryo, sans-serif;
	font-size: 16px;
}

/* IEだけに適応 */
_:lang(x)::-ms-backdrop, .selector {
	font-family: "Segoe UI", "メイリオ", Meiryo, sans-serif;
}

a {
	color: #333333;
}

a:hover {
	color: #FF6600;
}


/*
ヘッダー -------------------------------------------------------------------------------------*/

header {
	width: 100%;
}

header h1 {
	text-align: center;
	font-size: 14px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

header h2 {
	font-size: 14px;
	font-weight: normal;
	color: #009;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
}

header h2 a {
	color: #00C;
	text-decoration: none;
}

header h2 a:hover {
	text-align: center;
	color: #00C;
	text-decoration: underline;
}

/*
コンテンツ -------------------------------------------------------------------------------------*/

article {
  width: 100%;
  margin: 0 0 8px 0;
}

section {
  width: 100%;
  margin: 0 0 8px 0;
}

section ul {
	border-top: solid 1px;
	border-top-color: #cccccc;
	padding-left: 30px;
}

section li{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	list-style-type: square;
}

section h2 {
	font-size: 14px;
	color: #000033;
	border-bottom-color: #C7E8FA;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 15px;
	background-image: url(img/h_bg_blue.png);
	background-repeat: repeat-x;
	background-position: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
section h3 {
	font-size: 16px;
	color: #333333;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #333;
	margin-top: 10px;
	line-height: 26px;
}

section  h5 {
	font-size: 14px;
	line-height: 25px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 5px;
	background-image: url(img/pencil.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #666666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


section p {
	line-height: 1.6;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

section img.picture {
  margin: 0 10px 10px 0;
  float: left;
}



/*ニュース-------------------------------------------------------------------------------------*/


#news {
	height: auto;
	overflow: auto;
	width: 100%;
	margin: 0px;
}
#news h3 {
	font-size: 14px;
	line-height: 25px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 5px;
	background-image: url(img/pencil.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #009900;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#news a {
	color: #0033FF;
	text-decoration: none;
	font-size: 14px;
	line-height: 24px;
}
#news a:hover {
	color: #FFCC00;
	text-decoration: underline;
}



/*角丸要素-------------------------------------------------------------------------------------*/


aside {
	background-color: #7DFF9E;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 10px;
	margin-top: 5px;
	margin-right: 7px;
	margin-bottom: 5px;
	margin-left: 7px;
}
aside p:last-child {
    margin-bottom: 0;
}




/*テーブル要素-------------------------------------------------------------------------------------*/


table.t1{
	margin-right: auto;
	margin-left: auto;
	width: 99%;
	background-color: #CCCCCC;
	font-size: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}
td.c1{
	background-color: #F9F9F9;
	width: 160px;
	padding: 3px;
}
td.c2{
	background-color: #FFFFFF;
	padding: 3px;
}

table.t2 {
	margin-right: auto;
	margin-left: auto;

}


/*
ナビ -------------------------------------------------------------------------------------*/

nav {
	width: 100%;
	text-decoration: none;
	background: url(img/nav_bg.gif) repeat-x;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

nav h2 {
	font-size: 16px;
	color: #ffffff;
	border-bottom-color: #00CC00;
	margin-top: 30px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 14px;
	background-image: url(img/h_bg.gif);
	background-repeat: repeat-x;
	background-position: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

nav ul {
  width: 100%;
  border-top: solid 1px;
  border-top-color: #cccccc;
}



nav li {
	width: 100%;
	list-style: none;
	text-align: center;
}

nav li a {
	display: block;
	color: #0000CC;
	font-weight: bold;
	text-decoration: none;
	border-bottom-color: #cccccc;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin: 0px;
	background-image: url(img/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: right;
	font-size: 16px;
}

nav li a:hover {
	color: #666666;
	display: block;
	font-weight: bold;
	text-decoration: none;
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-image: url(img/nav_bg_hover.gif);
	background-repeat: repeat-x;
	background-position: right;
	font-size: 16px;
}


/*
ページトップ -------------------------------------------------------------------------------------*/

#page_tp {
	text-align: right;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 10px;
}



/*
アンダー -------------------------------------------------------------------------------------*/

under {
	width: 100%;
	padding: 10px 0 10px 0;
	border-top: solid 1px;
	border-top-color: #cccccc;
	font-size: 16px;
}

under h3 {
	background-color: #CCC;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-bottom: 2px;
}

/*
フッター -------------------------------------------------------------------------------------*/

footer {
	width: 100%;
	padding: 10px 0 10px 0;
	color: #333333;
	text-align: center;
	border-top: solid 1px;
	border-top-color: #cccccc;
	font-size: 14px;
}

footer p {
	font-size: 14px;

}

footer a {
	color: #666666;
}

footer ahover {
	color: #009933;
}

footer ul {
	display: -webkit-box;
	display: -moz-box;
	width: 100%;
	margin-top: 5px;
	list-style-type: none;
	margin-bottom: 0px;
}  
   
footer li {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	text-align: left;
	line-height: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding-left: 30px;
	background-image: url(img/footer_li.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 16px;
} 






/*フォント-------------------------------------------------------------------------------------*/

.style1 {
	color: #F00;
}
.style2 {
	color: #FFF;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.style3 {
	color: #06F;
}
.style4 {
	font-size: 16px;
}
.style5 {
	font-size: 10px;
}
.style6 {color: #0033CC}

.style7 {
	color: #0099CC;
	font-size: 9px;
}


.style8 {
	color: #0099CC;
	font-size: 24px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.style9 {
	color: #009966;
}




.line {
	margin: 0px;
	padding: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FC0;
}


#go {
	height: 60px;
	width: 140px;
	font-size: 16px;
}




p.content1 {
	margin-left: 20px;
}
